:PROPERTIES:
:ID:       7085168d-8607-4d83-8ec0-2298f33e4a9c
:END:
#+title: Atoms, Bits and Cells
#+subtitle: Personal Strategies for the Coming Decades
#+subtitle: Atoms, Bits and Cells: How to Hedge your Future in the Coming Decades
#+FILETAGS: :!personal @personal

Reinventing the wheel

* Introduction
** The problem
** The Church of Progress

The seven key technologies

- artificial intelligence
- nuclear fusion
- nano technology
- ambient super conductors
- biotechnology
- space
- quantum computing

** In parabola, the past is no indictor of the future
** If not business as usual, then what?
*** Drexler vs Holmgren
*** Up scenario
*** Down scenario
*** The fallacy of efficiency

Edward Luttwak says that efficiency is good for civilian life, but for war, you need resiliency, which is inherently inefficient.

** Resilience in both scenarios
:PROPERTIES:
:CREATED:  [2024-01-16 Tue 13:22]
:END:

In decline, resilience becomes a survival strategy. In singularity, resilience becomes a convenience with minimal cost, since all costs are minimal. Resilience is good in any case. 
* Atoms
* Bits
* Cells
* Beyond Personal: Collective

Two singularities, disruption anyway


Decouple livelihood and economy, either by bitcoin or physical resilience Changes in quantity become changes in quality after a few orders of magnitude Action follows awareness only in smaller numbers, and precedes it in larger numbers Do not fix with speech what you can fix with privacy Do not fix on a large scale what you can fix on a small scale Minimalism does not exist. Frugality does Shorten supply chains All exponential growth is unsustainable. Progressives worry about exponential carbon growth. Conservatives worry about exponential debt growth.


Holmgren's Future Scenarios as the best framework for understanding the 21st century Climate Change is real. 2 degrees, 350-400ppm, interational agreements are not effective measures, were thought up only because they seem reasonable in policy circles ERoEI is the most important factor you have probably never heard of We are on a Brown Tech scenario Holmgren's update, including monetary policy Bitcoin is wasteful, compared to what? If you are for degrowth, what is better than a disinflationary monetary policy? Bitcoin can reign in Facist trends in a Brown Tech scenario by being censorship resistant Forget wealth distribution, global economic contraction is underway and is not necessarily (or likely, due to Bitcoin) linked to wealth distrubution Renweables are not carbon negative throughout their lifetime Depopulation, (proactive) rewilding are positive dynamics Sustainability = Technology * Economy. Sustainability needs to be under 1.0 (perhaps way under to make up for runaway climate change, 0.7?) A second great depression is the best hope for the planet, as Holmgren puts it The nested scenario is evident in Bitcoin Credit crunch kills expensive fossil fuels like tar sands and shale oil What do demographic predicitions look like in the coming 100 years with longevity technologies taken into account?

Relative importance of atoms categories at each time frame

* Go modular: thinking in kits
:PROPERTIES:
:CREATED:  [2023-08-01 Tue 07:00]
:END:

** TODO Apparel
:PROPERTIES:
:CREATED:  [2023-08-01 Tue 07:01]
:END:

** TODO Shelter
:PROPERTIES:
:CREATED:  [2023-08-01 Tue 07:02]
:END:

** TODO Organization
:PROPERTIES:
:CREATED:  [2023-08-01 Tue 07:02]
:END:

** TODO Bedroom
:PROPERTIES:
:CREATED:  [2023-08-01 Tue 07:03]
:END:

** TODO Bathroom
:PROPERTIES:
:CREATED:  [2023-08-01 Tue 07:03]
:END:

** TODO Kitchen
:PROPERTIES:
:CREATED:  [2023-08-01 Tue 07:03]
:END:

** TODO Workshop
:PROPERTIES:
:CREATED:  [2023-08-01 Tue 07:03]
:END:

** TODO ICT
:PROPERTIES:
:CREATED:  [2023-08-01 Tue 07:03]
:END:

** TODO Travel
